<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel>
      <module name="LAA.app" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>